﻿h1 {font-size: 2em; }
h1.vergelijk{font-size: 15pt; width: 450px;}
h1.prodVerg{margin-left:10px;}
h2 {font-size:1.5em;}

h1, h2 {font-family: 'Eurostile','Trebuchet MS','Arial';line-height: .9;}
h1, h2, h3, h4 {float: left;width: 100%;font-weight: normal;margin: 10px 0 0 0;}

h2.i{float:left; margin-left:5px;}

h4{font-size:1em;}
h4.boxBottom{float:left; margin-left:10px; font-weight: bold; width: 100%;}
h4.leftBox{margin-left: 110px;}
h4.overons{font-weight: bold;color: #666;margin-left: 105px;}


p{float:left;color: #666;}
p.grey{float:left; margin-top:0; width: 940px; font-size: 10pt; padding: 10px; color: #000;border: solid 1px #CCC; background:#F0F0F0;border-radius: 5px; behavior: url(/PIE.htc);}
p.white{float:left; margin-top:0; font-size: 10pt; padding: 10px; color: #000;border: solid 1px #CCC; background:#FFF;border-radius: 5px; behavior: url(/PIE.htc);}
p.long{ width: 940px;}
p.none {float:none;}
p.bp{width: 550px; font-size: 10pt; line-height: 18pt; margin: 10px 0 10px 15px;}

p.left{float:left;clear:left;}
p.right{float:right;clear:right;}
p.short{width: 450px; }
em{font-style: normal;color: #387DEB;}
p.boxBottom{margin: 5px 0 0 10px; width:325px;}
p.boxBottomR{margin: 5px 0 0 10px; width:250px;}
p.verg{margin: 10px;}
p.qIntro{float:left;margin-left: 10px;}

.homeBanner p{width: 600px;line-height:18pt; margin-left: 15px; }
.homeBanner p.short{width: 350px;line-height:18pt; margin-left: 15px; }
.homeBanner h1{margin-left: 15px; }

.product h2{margin-left: 10px; color: #000; }
.product p{width: 300px; margin:5px 0 0 10px;}

p.revAanraden{width: 225px;}

/*LINKS*/
a{text-decoration: none;color: #387DEB;}
a.ingang{color: #CCC;}
a:hover{text-decoration:underline;}

a.newsItem{float:left; clear: left;color: #000; font-size: 10pt; line-height: 22px;}
a.sitemap{float:left;color: #000;  width: 100%; font-size: 10pt; line-height: 22px;}
a.menu{float:left;color:#000;}
a.home{float:left;color:#000;width: 35px;}